libnvme(2)

NAME
struct nvme_mi_aem_enable_list - AE enable list sent with SET CONFIG Asyncronous Event

SYNOPSIS
struct nvme_mi_aem_enable_list {
struct nvme_mi_aem_enable_list_header hdr;
};

Members

hdr AE enable list header

Description
Following this header should be hdr.numaee entries of nvme_mi_aem_enable_item structures